### Method

# GLib TimeZone get_offset

since: 2.26

#### Declaration [src]

    gint32
    g_time_zone_get_offset (
      GTimeZone* tz,
      gint interval
    )

#### Description [src]

Determines the offset to UTC in effect during a particular `interval` of time in the time zone `tz`.

The offset is the number of seconds that you add to UTC time to arrive at local time for `tz` (ie: negative numbers for time zones west of GMT, positive numbers for east).

Available since: 2.26

#### Parameters

`interval`

  Type: `gint`

  An interval within the timezone.

#### Return value

Type: `gint32`

The number of seconds that should be added to UTC to get the local time in `tz`.